/* TAG */
a {
	color: #2a8fb4
}
a:hover {
	text-decoration: none
}
b, strong {
	font-weight: 700
}
h1 {
	background: url(/lyndonhavencomau/images/title.gif);
	color: #2a8fb4;
	font-size: 20px;
	font-weight: 700;
	margin: 10px 0 20px
}
h2 {
	color: #2a8fb4;
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0
}
h3 {
	color: #2a8fb4;
	font-size: 16px;
	font-weight: 700;
	margin: 10px 0
}
h4 {
	color: #2a8fb4;
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0
}
html {
	overflow-y: scroll
}
html, body {
	color: #333;
	font: 14px Arial, Helvetica, sans-serif;
}
i {
	font-style: italic
}
input {
	color: #333;
	font: 14px Arial, Helvetica, sans-serif
}
p {
	margin: 10px 0
}
small {
	font-size: 12px;
}
textarea {
	color: #333;
	font: 14px Arial, Helvetica, sans-serif;
	height: 100px;
	overflow: auto;
	width: 329px
}
/* ID */
#bed-and-breakfast-images img, #local-area-images img {
	width: 100%;
}
#facebook {
	float: right;
	margin-top: 225px
}
#footer {
	font-size: 11px;
	margin: 50px 0
}
#form {
	float: left;
	width: 345px
}
#hotelsCom {
	float: left;
	margin: 20px 0 0 50px;
	width: 170px
}
#larb {
	float: right;
	font-size: 12px;
	margin-right: 20px;
	text-align: center;
	width: 213px
}
#main {
	line-height: 1.4
}
#map {
	float: right;
	height: 593px;
	margin-top: 5px;
	width: 600px
}
#mapInfoWindow {
	font-size: 13px;
	margin: 0;
	width: 352px
}
#media {
	background: #708090;
	height: 280px
}
#menu {
	background: #708090;
	border-bottom: 1px solid #555;
	height: 37px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 301
}
#padThai {
	float: right;
	font-size: 12px;
	text-align: center;
	width: 213px
}
#singleMedia {
	float: left;
	margin-top: 20px
}
#testimonials p {
	border-bottom: 1px dashed #333;
	font-style: italic;
	padding-bottom: 10px
}
#testimonials p:first-child {
	border-top: 1px dashed #333;
	padding: 10px 0
}
#testimonials.spacer {
	margin-top: 24px
}
#thingsToDo div p:first-child {
	margin-top: 0
}
#thingsToDo h2 {
	margin: 20px 0 5px
}
#thingsToDo h2:first-child {
	margin: 10px 0 5px
}
#thingsToDo img {
	float: left;
	margin-right: 10px
}
#tripAdvisor {
	float: left;
	margin: 20px 0 0 50px;
	width: 115px
}
/* CLASS */
.container {
	margin: 0 auto;
	width: 955px
}
.error, .success, .warning {
	font-size: 12px;
	margin-top: 5px
}
.field {
	margin-bottom: 10px
}
.highlight {
	color: #2a8fb4
}
.large {
	font-size: 17px
}
.problem {
	color: #d8243d;
	font-size: 12px
}
.selected {
	background: #8a97a4
}
.small {
	font-size: 12px
}
/* JQUERY - BUTTON */
.ui-button {
	color: #fff;
	background: #708090;
	font: 14px Arial, Helvetica, sans-serif
}
/* JQUERY - TOOLTIP */
/*.arrow {
	bottom: -16px;
	height: 16px;
	left: 50%;
	margin-left: -35px;
	overflow: hidden;
	position: absolute;
	width: 70px
}
.arrow:after {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background: #708090;
	border: 2px solid #fff;
	box-shadow: 6px 5px 9px -9px #000;
	content: "";
	height: 25px;
	left: 20px;
	position: absolute;
	top: -20px;
	tranform: rotate(45deg);
	width: 25px
}
.arrow.left {
	left: 20%
}
.arrow.top {
	bottom: auto;
	top: -16px
}
.arrow.top:after {
	bottom: -20px;
	top: auto
}
.ui-tooltip {
	background: #708090;
	border: 2px solid #fff;
	border-radius: 20px;
	box-shadow: 0 0 7px #000;
	color: #fff;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 10px;
	max-width: 200px;
	padding: 5px 10px
}*/
/* SUPERFLY */
.sf-menu {
	border-right: 1px solid #fff
}
.sf-menu a {
	border-top-color: #8a97a4
}
.sf-menu a, .sf-menu a:visited {
	color: #fff
}
.sf-menu a:active {
	background: #a4aeb8
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li:hover, .sf-menu li.sfHover {
	background: #708090;
	color: #000
}
.sf-menu li, .sf-menu li li, .sf-menu li li li {
	background: #708090
}